WILL SLVX25 7.0 BE CERTIFIED FOR Z/OS 2.3?

Document ID : KB000117958
Last Modified Date : 22/10/2018
Show Technical Document Details
Issue:
Currently this compatibility page has NO for TCPaccess X.25 Server on z/OS 2.3:

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/C20.HTML

Will it remain a NO? If it remains a NO:

a. Will cust have to stop using SLVX25?

or

b. Will there be a substitute solution from CA?
Environment:
OS: z/OS.
Resolution:
Have verified that the product will not be certified--but is indeed supported in
case of problems.

It runs here with no problems on z/OS 2.3--although we don't have the traffic
to test all functionality.